@charset "utf-8";


#sVisu {margin-top:120px; position:relative; width:100%; height:300px; background-repeat:no-repeat; background-position:center center; background-size:cover; display:table;}
#sVisu .txt_box {display:table-cell; text-align:center; padding-top:4%;}

#sVisu .txt_box .t2 {font-size:3.2em; color:#000; letter-spacing:-0.08em; line-height:1.2em; font-weight:100;
 font-family: 'GmarketSansMedium';  font-weight:100; position:relative; margin-top:15px;}
#sVisu .txt_box .t2 span{font-weight:700; color:#487c2b;padding-lefT:10px; }
#sVisu .txt_box .en {display:inline-block; font-size:0.9em; color:#000; letter-spacing:0.1em; font-family:'Poppins'; border-top:1px solid rgba(0,0,0,0.2); border-bottom:1px solid rgba(0,0,0,0.2); padding:5px 15px;}
#sVisu .txt_box .t1 {font-size:1.05em; color:#999; line-height:1.3em; font-weight:400;}

#sVisu .bgarea {position:absolute; top:0px; left:0px; width:100%;  z-index:1; overflow:hidden;  
-webkit-transform: scale(1.5) rotate(0deg);-ms-transform: scale(1.5) rotate(0deg);transform: scale(1.5) rotate(0deg);-webkit-transition: all 2s;transition: all 2s;
}

#sVisu .visual_acting {-webkit-transform: scale(1) rotate(0.01deg);-ms-transform: scale(1) rotate(0.01deg);transform: scale(1) rotate(0.01deg);
height:475px;}


.sVisu1 {background:#f1f6f1; background-image:url('/kor/nimg/sub01.jpg'); background-size:cover; }
.sVisu2 {background-image:url('/kor/nimg/sub02.jpg'); background-size:cover;}
.sVisu3 {background-image:url('/kor/nimg/sub03.jpg'); background-size:cover;}
.sVisu4 {background-image:url('/kor/nimg/sub04.jpg'); background-size:cover;}
.sVisu5 {background-image:url(/images/sub/s_visual5.jpg)}

@media screen and (max-width:1024px){
	#sVisu {height:250px; margin-top:70px; }
	#sVisu .txt_box {display:table-cell; text-align:center; vertical-align:middle; padding-top:0%;}
}

@media screen and (max-width:767px){
	#sVisu {height:200px;}
	#sVisu .txt_box {}
	#sVisu .txt_box .t2{font-size:2.5em;}
	#sVisu .txt_box h2 {font-size:2.5em; margin:8% 0;}
	#sVisu .txt_box h2:after {font-size:1.7em;}
	#sVisu .txt_box .en {font-size:0.8em;}
	#sVisu .txt_box .t1 {font-size:1em;}
}



#page01 .smenu  a.menu1,
#page02 .smenu  a.menu2,
#page03 .smenu  a.menu3,
#page04 .smenu  a.menu4,
#page05 .smenu  a.menu5,
#page06 .smenu  a.menu6,
#page07 .smenu  a.menu7,
#page08 .smenu  a.menu8,
#page09 .smenu  a.menu9,
#page10 .smenu  a.menu10,
#page11 .smenu  a.menu11 {color:#fff; background:#487c2b; }


#page01 .smenu  li.on  a,
#page02 .smenu  li.on  a,
#page03 .smenu  li.on  a,
#page04 .smenu  li.on  a,
#page05 .smenu  li.on  a,
#page06 .smenu  li.on  a,
#page07 .smenu  li.on  a,
#page08 .smenu  li.on  a,
#page09 .smenu  li.on  a,
#page10 .smenu  li.on  a
{color:#fff; background:#339933; }



.s_naviarea{position:absolute; z-index:333; bottom:-35px; left:0px;  width:100%; overflow: hidden; border-bottom:0px solid #dedede;}
#s_navi {}
#s_navi .smenuleft{position:relative; width:20%; float:left; 
background:url('/kor/nimg/bg01.jpg')right; display:block;  height:70px;}
#s_navi .smenuleft .home{float:right; width:70px; height:71px; background:red;}

#s_navi .smenu {position:relative;  margin:0 auto; text-align:center; width:1300px; overflow:hidden;  }
#s_navi .smenu li {display:inline-block; *zoom:1; *display: inline; list-style:none;  position:relative; box-sizing:border-box;}
/*#s_navi .smenu li:after {content:''; display:inline-block; width:1px; height:16px; vertical-align:middle; background:#dedede}
#s_navi .smenu li:last-child:after {display:none;}*/
#s_navi .smenu li:first-child{border-left:1px solid rgba(0,0,0,0.2);}
#s_navi .smenu li.home{width:70px; height:70px; background:red; line-height:70px; }
#s_navi .smenu li{width:25%;  box-sizing: border-box; float:left;}
#s_navi .smenu li a {display:block;font-size:1.1em;  border-top:1px solid rgba(0,0,0,0.2); border-right:1px solid rgba(0,0,0,0.2); border-bottom:1px solid rgba(0,0,0,0.2);
line-height:70px;  /*background:rgba(0,0,0,0.4);*/ background:#fff; color:#000; box-sizing: border-box; position:relative;
}
#s_navi .smenu li a:hover{ background:#487c2b; color:#fff;}


.wd48{width:50% !important; }
.wd33{width:33.3% !important; }
.wd100{width:100% !important; }

@media screen and (max-width:1199px){
#s_navi .smenu li a { font-size: 1em; padding:0 20px;}

}

@media screen and (max-width:1024px){
  #s_navi {display:none;}
}



/* sub_top */
.sub_top {display:none; position:relative;width:100%; margin:0 auto; background:#fff; box-sizing:border-box; border-bottom:1px solid #e2e2e2; z-index:0;}
.sub_top .sub_top_in {width:100%; max-width:1400px; margin:0 auto; position:relative; z-index:50;}
.snb:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
.snb>div { float:left; position:relative;}
.snb .home>a { display:block; width:60px; height:60px; text-align:center; font-size:0; background:#4d802c url("/nimg/homeicon.png") no-repeat center; }
.snb>.depth1_area, .snb>.depth2_area { width:250px;}
.snb>.depth1_area, .snb>.depth2_area  a {color:#4d802c; font-weight:500; }
.snb .open_depth { display:block; position:relative; height:60px; line-height: 60px; padding:0 20px; border-right:1px solid #e2e2e2; color:#4b4b4b; font-size:1em; white-space:nowrap;}
.snb .open_depth:after {  content:"dde"; width:45px; background: url("/nimg/arrow.jpg")right; display:inline-block; position:absolute; top:0; right:14px; font-family:'Linearicons-Free'; font-size:10px; line-height:60px; color:#fff;}
.snb .open_depth.on:after {  top:0;  background: none;  }
.snb .smenu { display:none; position:absolute; top:60px; left:0; width:100%;}
.snb .smenu>li>a { display:block; padding:12px 5px 13px 20px; border:1px solid #ccc; border-top:none; background-color:#f4f4f4; color:#555; font-size:14px;}
.snb .smenu>li>a:hover { background-color:#4d802c; color:#fff;}

@media screen and (max-width:1024px){
	.sub_top {display:block; width:100%; z-index:55;}
	.wd33{width:100% !important; }
}

@media screen and (max-width:767px){
/* sub_top */
	.sub_top { height:46px;}
	.snb { padding-left:45px;}
	.snb .home { position:absolute; top:0; left:0; z-index:10;}
	.snb .home>a { width:45px; height:45px; background-size:100% auto}
	.snb .home>a:before { font-size:13px; line-height:13px;}
	.snb>.depth1_area, .snb>.depth2_area { width:50%;}
	.snb .open_depth { height:45px; line-height: 45px; padding:0px 12px 0px 12px; font-size:1em; overflow:hidden; text-overflow:ellipsis; }
	.snb .open_depth:after { /*top:13px;*/ right:6px; font-size:9px; line-height:45px;}
	.snb .open_depth.on:after { top:12px;}
	.snb .smenu { top:45px;}
	.snb .smenu>li>a { padding:7px 5px 8px 7px; font-size:12px;}

}


#subContent {width:100%; margin:0px; min-height:450px;}
#subTitle {text-align:center; font-size:2.4em; color:#000; letter-spacing:-0.09em; font-weight:500; margin-bottom:50px;}

@media screen and (max-width:1024px){
	#subContent {padding:40px 0; }
	#subTitle {margin-bottom:40px;}
}

@media screen and (max-width:767px){
	#subContent {padding:10% 0; }
	#subTitle {font-size:2.3em; margin-bottom:4%;}
}



.tabmenu { overflow: hidden; text-align: center; margin: 0 auto 50px; max-width: 95%; }
.tabmenu li { width: 200px; display: inline-block; *zoom:1; *display: inline; }
.tabmenu li a { display: block; line-height: 3.5em; border:1px solid #ddd; font-size: 1.05em; color:#555; }
.tabmenu li a:hover { color:#c59853;  }

@media screen and (max-width:976px) {


.tabmenu li { width: 18%; margin-bottom: 3px; }
.tabmenu li a  { font-size: 1.0em;}

}

@media screen and (max-width:767px) {
.tabmenu li { width: 22%; }
}

@media screen and (max-width:568px) {

.tabmenu li { padding: 0; width: 32%; }
.tabmenu.col4 li { width: 40%; }
.tabmenu li a { line-height: 3em; font-size: 0.95em;  }

}



.bigtit{border:0px solid #ddd; float:left; width:100%; text-align:left; padding-top:5px; position:relative; font-family: 'Montserrat', sans-serif; font-weight:700; color:#f7f7f7;  line-height:92px; height:92px; letter-spacing:5px; font-size:9.2em;} 
.subtit { font-family: 'GmarketSansMedium';  font-size:2.5em; color:#000; text-align:center; width:100%; padding-top:15px; background:url('/kor/nimg/bar.jpg')top no-repeat;}


@media screen and (max-width:1024px){
.bigtit{display:none;}

}

@media screen and (max-width:365px){
.subtit{ background-size:28%; padding-top:18px;}
}

.con{width:100%; text-align:center; padding:35px 0px;}



/* **************************************** *
 * 인사말
 * **************************************** */
.greetingleft{position:relative; width:50%; float:left; margin-top:35px; }
.greetingleft img{width:100%;}
.greetingleft1{display:none;}

.mv {position:relative;  }
.mv video{object-fit:cover; width:100%;   object-position:center; float:right; }
.main{position:absolute; top:0; LEFT:0px; z-index:2;  WIDTH:100%;  }
.main img{width:100%;}

.greetingright{position:relative; height:528px; background:url('/kor/nimg/subbg.jpg')bottom no-repeat; background-size:100%; width:50%; float:right;  margin-top:35px; padding-left:65px;  box-sizing:border-box;}
.greetingtt{font-size:28px; color:#000; font-weight:500; line-height:55px; padding-top:35px; box-sizing:border-box;}
.greetingtt1{width:80%; line-height:30px; padding-top:15px;  box-sizing:border-box; font-size:1.2em;}


@media screen and (max-width:1024px){

.greetingleft{position:relative; width:100%; float:left; margin-top:25px; display:none;}
.greetingleft1{display:none;   background:url('/kor/nimg/com04.jpg'); background-size:100%;}

.main img{width:100%; }
.greetingright{width:100%; padding:25px;  margin-top:0x;}
.greetingtt{padding-top:5px; font-size:22px;}
.greetingtt1{width:100%; line-height:25px; }
}


/* **************************************** *
 * 기업개요
 * **************************************** */
.infoleft{width:60%; border-right:1px solid rgba(250,250,250,0.2); float:left; margin-top:35px;  background:#000; height:600px; padding:85px; box-sizing:border-box;background:url(/kor/nimg/bg02.jpg); background-size:cover; }
.infoleftinfo{width:75%; float:right; border:0px solid #fff;}
.infoleftinfo ul li{width:100%; float:left;}
.infoleftinfo ul li dl{width:100%;}
.infoleftinfo ul li dl dt{width:20%;  text-align:center; font-size:15px; color:rgba(250,250,250,0.5);  float:left; border-bottom:1px solid #fff; height:75px; line-height:75px;}
.infoleftinfo ul li dl dd{width:80%;  font-size:16px; color:#fff;   float:left; padding-left:25px;  box-sizing:border-box; border-bottom:1px solid rgba(250,250,250,0.3); height:75px; line-height:75px;}
.inforight{width:40%; float:right; margin-top:35px; height:600px; position:relative;}

.inforight ul li{float:left; display:inline-block; width:50%; height:600px; box-sizing:border-box;}
.inforight ul li img{width:100%; height:600px; }
.inforight .logoa{position:absolute; top:35%; width:100%; text-align:center;  z-index:555;}

.info01{width:100%; padding:125px 0px; text-align:center !important;}
.info02{width:100%; padding:75px 0px; text-align:center;  background:#f4f4f4;}
.info02 img{padding-top:75px; padding-bottom:35px;}

.mobilenone1{display:show;}
.mobileshow1{display:none;}


@media screen and (max-width:1298px){
.infoleft{width:100%; padding:55px;  margin-top:20px;   height:500px;}
.infoleftinfo{width:100%; margin:0 auto;}
.inforight{display:none;}
.info01{padding:55px 10px; text-align:center !important;}
.info01 img{width:100%;}

.info02 img{width:100%;}
}


@media screen and (max-width:767px){

.infoleft{padding:15px; height:350px; }
.infoleftinfo ul li dl dt{height:60px; line-height:60px;}
.infoleftinfo ul li dl dd{height:60px; line-height:60px;}
.info01{padding:55px 20px; text-align:center !important;}
.mobilenone1{display:none}
.mobileshow1{display:block;}
.info02{padding:10px;}
.info02 img{padding-top:25px; padding-bottom:15px;}
.wd100per1{width:100%;}
}




/* **************************************** *
 * 오시는 길
 * **************************************** */

.intro5_info1{ position:relative; width:30%; float:left; height:100px; line-height:100px;color:#fff;  background:#fff; text-align:center; font-size:19px; }
.intro5_info {position:relative; width:100%; overflow:hidden; text-align:center; float:right;  background:#efefef; height:100px;}
.intro5_info .add { font-size:18px; line-height:50px; color:#262626; border-bottom:1px solid #fff; width:100%; margin:0 auto;}
.intro5_info .cs {font-size:18px; line-height:50px; color:#f15a2a;}
.intro5_info .cs span {padding-left:27px; background:url(/images/sub/intro5_dot.png) no-repeat 10.5px center; color:#f15a2a;}
.intro5_info .cs span:first-child {padding-left:0; background:none;}

.intro5_map {position:relative;width:100%;  margin:0 auto;}
.pcmap {display:block; margin-top:25px;  width:1200px;}
.tabmap {display:none;}
.momap {display:none;}

.intro5_trandition {position:relative; width:100%; overflow:hidden; margin-top:50px; }
.intro5_trandition ul {float:left; padding-left:15px;  box-sizing:border-box; width:100%; margin-bottom:15px;}
.intro5_trandition ul.bus { padding-left:100px; background:url(/images/sub01/bus.png) no-repeat left; width:100%;  box-sizing:border-box;}
.intro5_trandition ul.subway {padding-left:100px;  background:url(/images/sub01/car.png)no-repeat left; width:100%;  box-sizing:border-box; margin-top:25px;}
.intro5_trandition ul li.tit { font-size:20px; color:#262626; line-height:1.3em; margin-bottom:10px;}
.intro5_trandition ul li.tit strong {font-weight:400; color:#f15a2a;}


.mapleft{width:45%; float:left;}
.mapright{width:55%; float:right;}



.busiinfo{width:100%; padding:35px; text-align:center; background:#f4f4f4; margin-top:35px; }
.busiinfo span{font-size:20px; line-height:35px; color:#000; }

.photoleft{width:50%; margin-bottom:55px; float:left; height:450px; border-right:1px solid #fff; position:relative;  box-sizing:border-box;}
.photoleft img{width:100%; height:450px;}
.photott{position:absolute; top:0; right:0px; padding:25px; background:red; font-size:19px; color:#fff; }
.photoright{width:50%; float:right; margin-bottom:55px; position:relative;}
.photoright ul li{position:relative;display:inline-block; width:50%; float:left; height:450px;  border-right:1px solid #fff;  box-sizing:border-box;}
.photoright ul li img{width:100%; height:450px;}

.photott1{position:absolute; width:100%; text-align:center;  bottom:0; left:0px; padding:15px; background:rgba(0,0,0,0.5); color:#fff; }


@media screen and (max-width:767px){

.busiinfo{width:100%; padding:25px; text-align:center; background:#f4f4f4; margin-top:35px; }
.busiinfo span{font-size:17px; line-height:28px; color:#000; }
.photoleft{width:100%; height:350px; margin-bottom:5px;}
.photoleft img{width:100%; height:350px;}
.photoright{width:100%; height:350px; margin-bottom:15px;}
.photoright ul li{height:350px;}
.photoright ul li img{width:100%; height:350px;}
}

.new_sub_menu { background:#fff;  border-bottom:1px solid #ddd; position:relative;  width:100%; margin-top:-60px; /*max-width:1270px;*/ box-sizing:border-box;  } 


.busiwrap1{width:100%; margin-top:35px; text-align:center;  position: relative; padding-top:55px;}
.busibg01{ background:url('/kor/nimg/bg03.jpg')no-repeat top;}
.busibg02{ background:url('/kor/nimg/bg04.jpg')no-repeat top;}
.busibg03{ background:url('/kor/nimg/bg05.jpg')no-repeat top;}
.busibg04{ background:url('/kor/nimg/bg06.jpg')no-repeat top;}


.spacett {width:50%; margin:0 auto; color:#fff;  text-align:center;  line-height:38px;  font-size:22px; font-weight:200; padding-bottom:55px;}
.spacett span{font-weight:750; color:#ff6600;}
.spacett1{font-size:25px; margin-bottom:10px;  font-family:'Noto Sans Korean', 'Noto Sans KR', sans-serif !important;}
.spacett1 span{font-weight:700; font-size:17px;}
.spacett2{
border-top:2px solid #ff6600;
width:100%; padding:20px;  box-sizing:border-box; margin-top:25px;  background:#ffffff;  color:#ff6600; font-weight:500; font-size:21px;  box-sizing:border-box;}
.spacett2 span{font-weight:500; font-size:17px;  color:#999;}

.spacecon{width:1300px;  margin:0 auto; height:auto;  background:#fff; border:0px solid red; z-index:55; padding:35px; box-sizing:border-box; }
.spacecon ul{width:70%; margin:0 auto;  }
.spacecon ul li{display:inline-block; margin:10px 5px; color:#Fff; background:#ff6600; width:31%; padding:35px; box-sizing:border-box; font-size:21px; }
.spacecon ul li span{font-weight:700; }
.spacecon ul li.bg01_1{ background:#ff6600 url('/kor/nimg/num01.png')no-repeat right bottom;}
.spacecon ul li.bg01_2{ background:#ff6600 url('/kor/nimg/num02.png')no-repeat right bottom;}
.spacecon ul li.bg01_3{ background:#ff6600 url('/kor/nimg/num03.png')no-repeat right bottom;}


@media screen and (max-width:1299px){
.spacecon{width:100%;}
.spacecon ul{width:100%; margin:0 auto;  }
}

@media screen and (max-width:979px){
.spacett{width:90%; font-size:18px; line-height:30px;}
.spacecon ul{width:100%; margin:0 auto;  }
.spacecon ul li{width:46%; padding:25px;}
}

@media screen and (max-width:579px){
.spacecon ul li{width:46%; padding:15px; font-size:17px;}
}


.spacecon2{width:60%; margin:0 auto;}
.spacecon2>ul>li{display:inline-block; margin:10px 5px; border:0px solid red; color:#000; width:31%; box-sizing:border-box; font-size:17px;}
.spacecon2>ul>li img{width:100%; margin-bottom:5px;}
.spacecon2>ul>li span{font-weight:700; font-size:19px;}

.spacecon3{width:1300px;  margin:0 auto; height:auto;  background:#fff; border:0px solid red; z-index:55; padding:0px; box-sizing:border-box;}
.prowrap{background:#efefef;  padding:35px; box-sizing:border-box; }

.imgwrap{width:100%; padding:35px; box-sizing:border-box; background:#fff;}
.imgwraptt{width:100%; font-weight:700; color:#ff6600; font-size:22px;  padding:15px; box-sizing:border-box; background:#fff;}
.imgpro{width:100%; padding:15px;  box-sizing:border-box; background:#fff; }


.subcon{width:1300px;  margin:0 auto;  border:0x solid red; padding-top:1.5% !important; padding-bottom:5% !important; overflow:hidden;}
.wd100per{width:100%;}

.tablest01{width:100%;  border-top:2px solid #54852c; margin-top:25px;}
.tablest01 tbody th{width:15%; padding:25px; background:#54852c; color:#fff; font-weight:500; border-bottom:1px solid #ccc; font-size:17px;}
.tablest01 tbody td{padding:25px; border-bottom:1px solid #ccc;font-size:17px; font-size:17px;}
.tablest01 tbody td span{margin-top:10px; font-size:14px; color:#999;}

.toptt{width:100%; background:#f7f7f7; padding:35px;box-sizing:border-box; text-align:Center;
 font-family:'Noto Sans Korean', 'Noto Sans KR', sans-serif !important; font-size:25px; line-height:35px; font-weight:300; }
.toptt span{font-weight:600; color:#54852c;}

.imgarea{width:100%; padding:25px; box-sizing:border-box; text-align:center;  border:1px solid #ccc; overflow:hidden; }
.premi{width:100%; float:left; position:relative; overflow:hidden; }
.premi ul{width:100%; float:left; position:relative; margin-top:35px; overflow:hidden;}
.premi ul li{  position:relative; display:inline-block; float:left; width:31%;  height:300px; overflow:hidden; margin-right:3.3%; border:1px solid #ccc;}
.premitt{position:absolute; bottom:0px; width:100%; padding:10px;  box-sizing:border-box;  height:65px; line-height:45px; 
background:rgba(0,0,0,0.4); color:#Fff; text-align:Center; font-size:18px; font-weight:500;
}
.premi ul li img{width:100%;}
.premi ul li.marg0{margin-right:0% !important;}




.primium11{width:100%; float:left;  position:relative; padding-top:120px;}
.primium11 ul {width:100%; }
.primium11 ul li{display:inline-block; float:left; }
.primium11 ul li:first-child{width:45%;}
.primium11 ul li:first-child img{border-top-right-radius:25px; border-bottom-left-radius:25px;}
.primium11 ul li:last-child{width:55%; display:table; vertical-align:middle; padding-top:25px;  box-sizing:border-box;}



.primium12{width:100%; float:left;  position:relative; padding-top:120px;}
.primium12 ul {width:100%; margin-top:0px;}
.primium12 ul li{display:inline-block; float:left; }
.primium12 ul li:first-child{width:55%; padding-top:25px; }

.primium12 ul li:last-child{width:45%; display:table; vertical-align:middle;  box-sizing:border-box; text-align:right;}
.primium12 ul li:last-child img{border-top-right-radius:25px; border-bottom-left-radius:25px;}

.primium13{width:100%; float:left;  position:relative; padding-top:120px;}
.primium13 ul {width:100%; margin-top:0px;}
.primium13 ul li{display:inline-block; line-height:30px;  float:left; width:19%; margin-right:1%; border:5px solid #efefef; text-align:center; box-sizing:border-box; padding:15px;  border-radius:25px;}
.primium13 ul li:last-child{ margin-right:0%; }
.primium13 ul li span{font-family: 'GmarketSansMedium'; color:#006666; font-weight:600; font-size:1.4em;}



.num01{background:url('/nimg/prenum01.jpg') top right no-repeat;}
.num02{background:url('/nimg/prenum02.jpg') top right no-repeat;}

.pritt{ font-family: 'GmarketSansMedium';  font-size:2.7em; color:#336600;}
.pritt1{font-size:1.5em; line-height:37px; font-weight:200;}
.pritt1 span{font-weight:600; }
.pritt2{background:#336600;  color:#fff; padding:7px;  font-size:1em; display:inline-block;  font-family: 'GmarketSansMedium';  margin-bottom:15px;}


.mapimg{ width:49%; float:left; border:1px solid #cccc;}
.mapimg img{width:100%;}
.mapinfo{ width:49%; float:right; }
.mapinfott{font-size:1.5em; font-family: 'GmarketSansMedium'; }
.mapinfott1{background:#f1f6f1;color:#006600;  padding:25px; overflow:hidden;  box-sizing:border-box; width:100%; font-weight:500; font-siZE:1.3em; margin-top:15px;} 
.mapinfott1 span{ padding:10px; background:#336600; color:#fff; float:right;  box-sizing:border-box; font-siZE:15px !important;}
.mapinfott1 span a{color:#fff !important;}

.interitt{font-sizE:16.5px !important; line-height:42px; margin-top:25px; font-weight:400;}
.mobileshow{display:none;}
.mobilenone{display:block;}

@media screen and (max-width:1299px){
.subcon{width:100%; padding:10px; box-sizing:border-box; }
}

@media screen and (max-width:1199px){
.imgarea img{width:100%;}
.toptt{padding:20px; font-size:17px;}
}

@media screen and (max-width:989px){


.mobileshow{display:block;}
.mobilenone{display:none;}

.interitt{font-size:15px !important; line-height:35px;}
.tablest01{width:100%;  border-top:2px solid #54852c; margin-top:25px;}
.tablest01 tbody th{width:10%;padding:15px; font-size:16px;}
.tablest01 tbody td{width:90%; padding:15px;font-size:16px;}
.tablest01 tbody td span{margin-top:10px; font-size:14px; color:#999;}

.premi ul li{width:95%; margin:2%; height:250px;}


.primium11{width:100%; float:left;  position:relative; padding-top:30px;}
.primium11 ul {width:100%; }
.primium11 ul li{display:inline-block; float:left; }
.primium11 ul li:first-child{width:100%;}
.primium11 ul li:first-child img{border-top-right-radius:25px; border-bottom-left-radius:25px; width:100%;}
.primium11 ul li:last-child{width:100%; display:table; vertical-align:middle; padding-top:25px;  box-sizing:border-box;}

.primium12{width:100%; float:left;  position:relative; padding-top:30px;}
.primium12 ul {width:100%; margin-top:0px;}
.primium12 ul li{display:inline-block; float:left; }
.primium12 ul li:first-child{width:100%; padding-top:25px; }

.primium12 ul li:last-child{width:100%; display:table; vertical-align:middle;  box-sizing:border-box; text-align:right; margin-top:15px;}
.primium12 ul li:last-child img{border-top-right-radius:25px; border-bottom-left-radius:25px; width:100%;}

.primium13{width:100%; float:left;  position:relative; padding-top:30px;}
.primium13 ul {width:100%; margin-top:0px;}
.primium13 ul li{display:inline-block; line-height:30px; font-size:16px; float:left; width:97%; margin:2%; border:5px solid #efefef; text-align:center; box-sizing:border-box; padding:15px;  border-radius:25px;}
.primium13 ul li:last-child{ margin-right:0%; }
.primium13 ul li span{font-family: 'GmarketSansMedium'; color:#006666; font-weight:600; font-size:1.7em;}



.pritt{font-size:1.8em;}
.pritt1{font-size:1.4em; line-height:25px;}


.mapimg{ width:100%; float:left; border:1px solid #cccc;}
.mapimg img{width:100%;}
.mapinfo{ width:100%; float:right; }
.mapinfott{font-size:1.5em; font-family: 'GmarketSansMedium';  margin-top:25px;}
.mapinfott1{background:#f1f6f1;color:#006600;  padding:25px; overflow:hidden;  box-sizing:border-box; width:100%; font-weight:500; font-siZE:1.3em; margin-top:15px;} 
.mapinfott1 span{ padding:5px ; background:#336600; color:#fff; float:right;  box-sizing:border-box; font-siZE:14px !important;}
.mapinfott1 span a{color:#fff !important;}


}
.boarda{width:100%; float:left; padding:25px 0px; border:0px solid red; height:800px; margin-bottom:35px; overflow:hidden;}
.priv{width:100%; border:10px solid #efefef;  padding:10px;  box-sizing:border-box; height:300px;}

.privtt{width:100%; text-align:center; font-size:1.3em; margin-top:15px;}
.privtt span{font-size:0.7em !important;}

.matable1{width:100%;  border-top:2px solid #779d4c; margin-top:35px;}
.matable1 tr th{padding:20px;  border-bottom:1px solid #779d4c; width:25%; font-size:1em; color:#779d4c;  font-weight:600;}
.matable1 tr td{padding:20px; border-bottom:1px solid #cccccc; width:75%;}
.matable1 tr td span{ color:#779d4c;  font-weight:600;}
.inputst01{height:45px; line-height:45px; border:1px solid #ccc; width:40%;}
.inputst02{height:45px; line-height:45px; border:1px solid #ccc; width:15%;}
.addressbtn{display:inline-block; margin-lefT:15px; background:#5f892f; padding:0px 15px; color:#fff !important; font-weight:600; height:45px;  line-height:45px;}
.okbtn{margin-top:25px;display:inline-block; margin-lefT:15px; font-size:1.3em;   background:#5f892f; padding:0px 25px; color:#fff !important; font-weight:500; height:55px;  line-height:55px;}


@media screen and (max-width:989px){
.inputst01{width:90%;}
.inputst02{width:28%;}
.addressbtn{margin-lefT:0px; margin-top:5px;}
}